﻿body {
	margin: 0px,0px,0px,0px;
	color:White; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px; 
}
.contentTable_outer {
	background-color: #1c3c2b; 
}
.contentTable_footer {
	background: url(../../../Portals/_default/Skins/MultiFeaturesDesign/bg_concert.png) bottom right no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
}
.contentTable_inner {
	background: url(../../../Portals/_default/Skins/MultiFeaturesDesign/bg_blank.jpg) no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
}
h2 {
	font-family: "Franklin Gothic Demi Condensed", "Franklin Gothic Demi", Tahoma, Geneva, sans-serif;
	color: #0b3823;
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	padding-left: 36px;
	padding-right: 36px;
}
.subHdr {
	font-family: "Franklin Gothic Demi Condensed", "Franklin Gothic Demi", Tahoma, Geneva, sans-serif;
	color: #0b3823;
	font-size: 18px;
	font-weight: normal;
	padding-left: 36px;
	padding-right: 36px;
}
.eventCategories {
	color: #ffffff;
	font-size: 14px;
}

/********* JORDAN'S CSS ****************/

.Events_content
{
    color:#FFF;
	width:845px;
}

.indent {padding:50px 36px 0px 36px;}

/********* EVENTS ****************/
.eventSelBtn {}

/********* EVENT DETAILS ********/
#details {width:845px; margin-left:auto; margin-right:auto; position:relative; top:-50px; color:#FFF;}
#googleMap {}
#googleMap a{color:#FFF; text-decoration:underline;}
#googleMap a:hover{text-decoration:underline}

.backLink a{color:#FFF; text-decoration:underline;}
.backLink a:hover{text-decoration:underline}

#venueURL a{color:#FFF; text-decoration:underline;}
#venueURL a:hover{text-decoration:underline}        

#details .left {float:left; width:150px; height:351px; padding-top:36px;}
#details .right {width:400px; padding-top:20px;}
        
#details .row  {width:845px; height:15px; padding-top:13px;}
#details .colLeft {float:left; width:130px;}
#details .colRight {}

/********** ADD EVENT **********/
#addEvents {width:845px; margin-left:auto; margin-right:auto;}
#editEvents {width:845px; margin-left:auto; margin-right:auto;}
.content_tall {width:842px;
}
.content_left {float:left; width:400px;
    height: 163px;
}
.content_right {width:400px;}

.row {width: 845px;  padding-top: 10px;}
.colLeft{float: left; width: 150px;}
.colRight{}

.contentBottom { }
.contentBottom, .row {width:800px;}
.contentBottom, .submit {width:800px}
.contentBottom, .colLeft {width:700px;}

